Have to disable Crayon Syntax Highlighter

  • A+
Categories:Life

In my view, Crayon Syntax Highlighter is the best Syntax Highlighter plugin and I installed it from the beginning when I deployed my first WordPress website.

While now it is not updated for a long time and is also not compatible with WordPress 5.

So sad!

Have to disable it while will keep it in my plugin list and hope one day it could be updated for latest WordPress.

 

Update: Thanks to axew3

Crayon Syntax Highlighter: WordPress 5.4> Gutenberg – Php 7.4 > compatible

Just now I enabled it again. :)

Comment

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: